.cbp-af-header {
	width: 100%;
	background: #333;
	height: 40px;
	padding: 5px 0 5px 0;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 100%;
	margin: 0 auto;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 40px;
}

.cbp-af-header h1 {
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 4px;
	font-size: 3em;
	margin: 0;
	float: left;
}

.cbp-af-header nav {
	float: right;
}



/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	margin-top: 0;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 20px;
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 2em;
}

.contact-details .row-fluid
{
    padding-left: 80px;
}

.contact-details .row-fluid > div > i
{
    color: #0066FF;
}

.contact-details .row-fluid > div {
    font-size: 45px;
}

.contact-details-phone
{
    color: rgb(56, 55, 55);
    text-shadow: 2px 2px 2px #969696;
}

.contact-email a, .contact-email i {
    margin-top: 20px;
    font-size: 16px;
}

a.ribbon {
    outline: none;
}
a.ribbon:active,
a.ribbon:focus,
a.ribbon:hover {
    outline: none;
}
.ribbon-free-quote {
    background: url(../img/Ribbon.png);
    background-position: 0px -9px;
    border: 0;
    outline: none;
    width: 148px;
    height: 160px;
    margin-top: -20px;
    margin-left: 90px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.ribbon-free-quote:hover {
    background-position: 0px 0px;
    height: 174px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.top-header
{
    padding: 20px;
    line-height: 20px;
    height: 140px;
    border-top: 1px solid #999999;
    border-bottom: 1px solid black;
    background: url(../img/white_wall_hash.png);
}

@media (max-width: 480px) {
    .top-header
      {
          height: 190px;
      }

    .contact-details .row-fluid {
        padding-left: 0px;
    }
}

